{
  "name": "query/manager/order/order_row/add_to_stock.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "record_type": "purchase",
    "record_id": [""]
  },
  "query": [
    [
      "ordr_record_type",
      "=",
      "record_type"
    ],
    "and",
    [
      "ordr_record_id",
      "in",
      "record_id"
    ]
  ],
  "field": [
    "ordr_order_id",
    "ordr_product_id",
    "ordr_delivery_amount",
    "ordr_record_id",
    "ord_project_id"
  ]
}
